
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
  scroll-behavior: smooth;
      overflow-x: hidden;
}
@font-face {
    font-family: 'RaceSport';
    src: url('fonts/racesport/Race\ Sport.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body {
  font-family: "Manrope";
  padding: 0 !important;
  overflow-y: scroll !important;
}
h1, h2, h3, h4{
font-family: 'RaceSport';
}
h1{
font-weight: 400;
font-size: 60px;
line-height: 70px;
letter-spacing: 1px;
}
h2{
font-weight: 400;
font-size: 50px;
line-height: 50px;
letter-spacing: 1px;
}
h3{
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0px;
}

h4{
font-weight: 400;
font-size: 18px;
line-height: 28px;
letter-spacing: 0px;
}
.small-heading{
font-family: Manrope;
font-weight: 700;
font-size: 24px;
line-height: 30px;
letter-spacing: 6px;
text-align: center;
text-transform: uppercase;
}
p{
  font-family: Manrope;
font-weight: 400;
font-size: 18px;
line-height: 26px;
letter-spacing: 0.2px;

}
h3 a{
    text-decoration: none;
    color: #2B2B2B;
}
.color-red{
  color: #FE0000;
}
.color-black{
  color: #000000;
}
.color-white{
  color: #ffffff;
}
.color-black-heading{
  color: #2B2B2B
}
.color-black-paragraph{
  color: #2D3748;
}
.bg-blackish{
  background-color: #2B2B2B;
}
.bg-white{
  background-color: #ffffff;
}
.learn_more a{
  font-family: Manrope;
font-weight: 700;
font-size: 16px;
line-height: 22px;
letter-spacing: 2.2px;
vertical-align: middle;
text-transform: uppercase;
text-decoration: none;
}
.learn_more a:hover{
    color:#FE0000;
}
.signature.text-signature{
font-family: Manrope;
font-weight: 700;
font-size: 32px;
line-height: 26px;
letter-spacing: 0.2px;
text-align: center;
text-transform: uppercase;
}
.border-line {
    border-right: 1px solid #fff;
}

/* Top Bar */
    .top-bar {
      font-size: 16px;
      background: #ffffff;
      text-align: center;
      padding: 16px 10px;
      font-family: Manrope, sans-serif;
      font-weight: bold;
      color:#2B2B2B;
      letter-spacing: 0.2px;
    }

    /* Navbar */
    .navbar {
      background: #FE0000;
    }

    .navbar-nav .nav-link {
     font-size: 16px;
    color: #fff;
    font-family: Manrope, sans-serif;
    font-weight: 600;
    padding: 0 25px !important;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    line-height: 101px;
    border-bottom: 3px solid #FE0000;
    }
.navbar .dropdown > .dropdown-menu a {
    font-size: 14px !important;
    text-transform: uppercase;
    color: #fff;
    border-top: 1px solid #fff;
    padding: 10px 15px;
    line-height: 24px;
    font-weight: 600;
}

.navbar .dropdown > .dropdown-menu {
    background: #FE0000;
    border-radius: 0;
    min-width: 250px;
    padding: 0;
    border: 0;
}
.navbar .dropdown:hover > .dropdown-menu a{
  background: #FE0000;
}
.navbar .dropdown > .dropdown-menu a:hover, .navbar .dropdown > .dropdown-menu a.current-item{
background-color:#fff;
color: #2b2b2b;
}
    .navbar-nav .nav-link:hover,  .navbar-nav .nav-link:active,  .navbar-nav .nav-link:focus,  .navbar-nav .nav-link.current-item {
      border-color:  #fff;
    }

        .navbar-nav .nav-link {
            white-space: nowrap;
        }

    .px-100 {
        padding-left: 100px;
        padding-right: 100px;
    }

 .btn-black {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2.2px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #2B2B2B;
    box-shadow: 0px 13px 19px 0px #00000012;
    border-radius: 80px;
    color: #fff;
    padding: 19px 42px;
    border: 1px solid #2B2B2B;
}
.btn-black:hover{
    color:#2B2B2B;
    border-color:#2B2B2B;
    background-color: #fff;
}
.btn-red{
    font-weight: 700;
    border-radius: 80px;
    color: #fff;
    padding: 19px 42px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2.2px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    box-shadow: 0px 13px 19px 0px #00000012;
    background: linear-gradient(0deg, #FE0000, #FE0000),
    linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    border: 1px solid #FE0000;
}
.btn-red:hover{
    color:#2B2B2B;
    border-color:#2B2B2B;
    background: linear-gradient(0deg, #fff, #fff),
    linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.btn-white{
    font-weight: 700;
    border-radius: 80px;
    color: #2D3748;
    padding: 19px 42px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2.2px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    box-shadow: 0px 13px 19px 0px #00000012;
    background: linear-gradient(0deg, #fff, #fff),
    linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    border: 1px solid #000000;
}
.btn-white:hover{
    color:#ffffff;
    border-color:#FE0000;
    background: linear-gradient(0deg, #FE0000, #FE0000),
    linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.btn-submit{
  border-color: #2B2B2B;
}
.btn.btn-gray-info-arrow {
    font-family: Manrope;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1.2px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #DFDFDF;
    padding: 16px 19px;
    border-radius: 80px;
    min-width: 130px;
    border: 1px solid #DFDFDF;
    color: #2B2B2B;
}
.btn.btn-gray-info-arrow:hover, .btn.btn-gray-small:hover{
  background-color: #2B2B2B;
  color: #ffffff;
}
li.arrow {
    background-image: url(../img/btn-arrow-small.svg);
    background-repeat: no-repeat;
    background-position: right;
    padding: 0 23px 0 0;
    margin: 0 10px 0 0;
}
li.no-arrow{
 background-image: none;
    background-repeat: no-repeat;
    background-position: right;
    padding: 0 23px 0 0;
    margin: 0 10px 0 0;
}
.btn-list {
    min-width: 730px;
}
.btn.btn-gray-small {
    font-family: Manrope;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1.2px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: #2B2B2B;
    background-color: #DFDFDF;
    border-radius: 80px;
    padding: 4px 11px;
}
.btn-list-pricing {
    min-height: 112px;
}
h3.price, h3.normal-to-big{
  font-size: 31px;
}
.pricing .session-info {
    font-size: 15px;
}
h3.normal-to-big{
    line-height: 36px;
}
.p-smalll{
  font-size: 14px;
}
/* Hero */
.carousel-img {
    height: 750px;        /* desired height */
}
.container.hero-content
{
  max-width: 1440px;
}

.carousel-caption.custom-carousel {
    position: absolute;
    right: 0;
    left: 0;
    text-align: left;
    top: 15%;
}
.medium-text{
font-weight: 500;
font-size: 23px;
line-height: 31px;
letter-spacing: 0.2px;
}
ul.list-dotted {
    font-family: Manrope;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0.2px;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    list-style-position: inside;
    text-align: left;
}
    /***
    Section Stats Container
    **/
.stats-section{
background-color: #2B2B2B;
}
.stats-number {
font-weight: 400;
font-size: 40px;
line-height: 50px;
letter-spacing: 0px;
text-align: center;
vertical-align: middle;
}
.stats-text{
font-weight: 700;
font-size: 20px;
line-height: 30px;
letter-spacing: 6px;
text-align: center;
text-transform: uppercase;
}
/***
Why Choose Section
**/
.why-choose {
    background: url(../img/choose-us-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}
.check {
    background: url(../img/check-icon.png);
    background-repeat: no-repeat;
    padding-left: 60px;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 20px;
    background-position: left top 8px;
}
.swim-squad-box .text-section h3 {
    height: 65px;
    overflow: hidden;
}
.swim-squad-box .text-section {
    border: 2px solid #D2D2D2;
    border-radius: 20px;
    padding: 38px 30px;
    text-align: left;
}
.bg-the-team {
    background: url(../img/the-team-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.pathway-groups{
    background: url(../img/choose-us-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    margin-top: -20px;
}
.bg-the-team.pathway-groups{
    background: url(../img/choose-us-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    margin-top: -20px;
}
.bg-the-team .carousel-control-prev-icon,.our-gallery .carousel-control-prev-icon {
    background-image: url(../img/previous-icon.png);
    width: 40px;
    height: 40px;
}
.bg-the-team .carousel-control-prev{
    left: -14%;
    opacity: 1;
    top: -100px;
}
.our-gallery .carousel-control-prev {
    left: -14%;
    opacity: 1;
    top: -50px;
}
.bg-the-team .carousel-control-next-icon, .our-gallery .carousel-control-next-icon {
    background-image: url(../img/next-icon.png);
    width: 40px;
    height: 40px;
}
.bg-the-team .carousel-control-next{
    right: -14%;
    opacity: 1;
    top: -100px;
}
 .our-gallery .carousel-control-next {
    right: -14%;
    opacity: 1;
    top: -50px;
}
.bg-our-partners{
    background: url(../img/our-partners-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.testimonial-box {
    border-radius: 20px;
    background: #fff;
    border: 2px solid #D2D2D2;
}
.home-testimonials h4 {
 font-family: Manrope;
font-weight: 700;
font-size: 28px;
line-height: 31px;
letter-spacing: 0.2px;
}
.home-testimonials-container, .contact-section .container{
  max-width: 1180px;
}
.testimonial-img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 30px;
}
.home-testimonials strong{
font-family: Manrope;
font-weight: 700;
font-size: 18px;
line-height: 26px;
letter-spacing: 0.2px;

}
.carousel-indicators [data-bs-target] {
    width: 14px;
    height: 14px;
  border-radius: 50%;
  background-color: #ccc;
}
#headerCarousel .carousel-indicators {
    bottom: 60px;
}

.carousel-indicators .active {
  background-color: #888;
}
.bg-ready-to-start {
    background: url(../img/ready-to-start-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    z-index: 9999;
    position: relative;
}
.pic-icon {
    background: url(../img/pic-icon.svg);
    position: absolute;
    width: 218px;
    height: 89px;
    z-index: 999;
    background-repeat: no-repeat;
    left: -17px;
    bottom: 5px;
}
.letter0{
  letter-spacing: 0;
}
/***Progams Page styling****/
.programs-page-banner{
    background: url(../img/baby-swim-header-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;

}

.boxes .text-section {
    border: 2px solid #D2D2D2;
    border-radius: 20px;
    padding: 38px 15px;
}
.boxes .text-section p{
    padding-top: 10px;
}
.boxes .text-section.padding-lr p {
    padding: 10px 20px 0 20px;
    margin-bottom: 5px;
}
.boxes .text-section.padding-medium {
    border: 2px solid #D2D2D2;
    border-radius: 20px;
    padding: 38px 22px;
}
.boxes .circle-red {
    background: #FE0000;
    width: 99px;
    height: 99px;
    display: block;
    border-radius: 125px;
    margin: 0 auto -49px auto;
    z-index: 99;
    position: relative;
}
.boxes .circle-red.water {
    background-image: url(../img/water.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.safety {
    background-image: url(../img/safety.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.boxes .circle-red.togather {
    background-image: url(../img/heart.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.creativity-aristry {
    background-image: url(../img/creativity-artistry.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.confidence-descipline{
    background-image: url(../img/confidence-descipline.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.boxes .circle-red.growth {
    background-image: url(../img/growth.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.std {
    background-image: url(../img/technical-development-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.ep {
    background-image: url(../img/progression-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.swim {
    background-image: url(../img/swim.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.wall-graph {
    background-image: url(../img/wall-graph.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.confidence {
    background-image: url(../img/confidence.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.technique {
    background-image: url(../img/technique.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.flexible {
    background-image: url(../img/flexible.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.swimmer {
    background-image: url(../img/swimmer.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.performance {
    background-image: url(../img/performance.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.team {
    background-image: url(../img/team.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .box-black {
    border: 2px solid #2B2B2B;
    border-radius: 20px;
    padding: 43px 38px;
    background-color: #2B2B2B;
}
.boxes .box-red {
    border: 2px solid #FE0000;
    border-radius: 20px;
    padding: 43px 38px;
    background-color: #FE0000;
}
.bg-video{
    background: url(../img/video-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
 }
.team-intro{
    background: url(../img/team-intro-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    z-index: 9;
    margin-top: -15px;
}
.our-gallery{
    background: url(../img/our-gallery-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
 }
.play-btn {
    background: url(../img/play-button.svg);
    width: 102px;
    height: 102px;
}
.email-icon {
    background: url(../img/envelop-icon.svg);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 40px;
}
/***********/
/****Locations Page****/

.locations-page-banner{
    background: url(../img/locations-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 510px;
    z-index: 9;
}
.locations .location .text-section {
    border: 1px solid #D2D2D2;
    border-radius: 0px 0px 20px 20px;
    padding: 25px 25px 40px 25px;
    border-top: 0;
}
.btn-booknow, .btn-booknow:hover {
    background: url(../img/book-now-arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: right 12px center;
    text-align: left !important;
    padding: 19px;
    min-width: 205px;
    color: #2D3748;
}
.locations-swim-squad{
    background: url(../img/choose-us-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}
.locations-swim-squad .swim-squad-box .text-section {
    background: #fff;
    border: 1px solid #d2d2d2;
}
.locations-contactinfo-section .envelop-icon {
    background: url(../img/email-icon.svg);
    background-repeat: no-repeat;
    width: 24px;
    padding-right: 40px;
}
.locations-contactinfo-section .phone-icon {
    background: url(../img/phone-icon.svg);
    background-repeat: no-repeat;
    width: 24px;
    padding-right: 40px;
}
.locations-contactinfo-section .address-icon {
    background: url(../img/address-icon.svg);
    background-repeat: no-repeat;
    width: 24px;
    padding-right: 40px;
}
.locations-contactinfo-section .world-icon {
    background: url(../img/world-icon.svg);
    background-repeat: no-repeat;
    width: 24px;
    padding-right: 40px;
}
.locations-contactinfo-section .contact-info{
   font-family: Manrope;
font-weight: 400;
font-size: 23px;
line-height: 26px;
letter-spacing: 0.2px;

}
.location h3 {
    min-height: 120px;
    height: auto;
}
.custom-select{
  width: 100%;
  position: relative;
}

/* trigger box */
.select-trigger {
     background: #E7E7E7;
    border-radius: 12px;
    border: 1px solid #E7E7E7;
    cursor: pointer;
    position: relative;
    font-family: Manrope;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2.2px;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: left;
    padding: 19px 25px;
}

/* arrow */
.select-trigger::after{
    content: '';
    position: absolute;
    right: 15px;
    top: 46%;
    width: 10px;
    height: 10px;
    border-right: 2px solid #555;
    border-bottom: 2px solid #555;
    transform: translateY(-50%) rotate(45deg);
    transition: 0.3s;
}

/* rotate arrow when open */
.custom-select.open .select-trigger::after{
  transform:translateY(-50%) rotate(-135deg);
}

/* dropdown panel */
.select-dropdown{
  position:absolute;
  top:110%;
  left:0;
  width:100%;
  background:#fff;
  border-radius:12px;
  box-shadow:0 15px 40px rgba(0,0,0,0.1);
  padding:10px;
  opacity:0;
  visibility:hidden;
  transform:translateY(10px);
  transition:all 0.25s ease;
  z-index:999;
}

/* show dropdown */
.custom-select.open .select-dropdown{
  opacity:1;
  visibility:visible;
  transform:translateY(0);
}

/* options */
.select-option{
  padding:12px;
  border-radius:8px;
  cursor:pointer;
  transition:0.2s;
}

.select-option:hover{
  background:#f1f1f1;
}
.location p {
    min-height: 78px;
}
/*****Steps Css*****/
.steps-section{
  background:#e9e9e9;
}

.steps-row{
  position:relative;
}

/* horizontal line */
.steps-row::before{
content: "";
    position: absolute;
    top: 47px;
    left: 15%;
    width: 70%;
    height: 2px;
    background: #333;
    z-index: 1;
}

/* step circles */
.step-circle{
     width: 95px;
    height: 95px;
    background: #ffffff;
    color: #fff;
    border-radius: 50%;
    margin: 0 auto 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 20px;
    border: 2px solid #2b2b2b;
    position: relative;
    z-index: 2;
    padding: 5px;
}

/* text */
.step-text{
 font-family: Manrope;
font-weight: 700;
font-size: 20px;
line-height: 24px;
letter-spacing: 2px;
text-align: center;
text-transform: uppercase;
color: #2D3748;
    padding: 0 55px;
}
.step-circle h3 {
    background-color: #2d2d2d;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    margin: 0;
    line-height: 81px;
}
.contact-section .contact-bkg {
    background: #e7e7e7;
    padding: 100px 65px;
    border: 2px solid #D2D2D2;
    border-radius: 20px;
}
.form-control, .form-select {
    font-family: Manrope;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 2.2px;
    vertical-align: middle;
    text-transform: uppercase;
    height: 63px;
    max-height: 63px;
    padding: 0 25px;
    border-radius: 10px;
}
.form-select {
    background-image: url(../img/select-icon.svg);
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
   background-size: auto;
    cursor: pointer;
    background-position: center right 25px;
}
.form-control:focus, .form-select:focus{
  box-shadow: none;
  border: 0;
}
.form-control::placeholder {
    color: #2B2B2B;
}
textarea.form-control {
    min-height: 183px;
    padding-top: 25px;
}
input[type=checkbox].form-control {
    width: 25px;
    height: 25px;
    padding: 0;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}
h3.three-line {
    height: 108px;
    overflow: hidden;
}
h3.two-line {
    height: 64px;
    overflow: hidden;
}
.custom-accordion .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke='%23000'%3E%3Cpath stroke-width='2' d='M12 5v14M5 12h14'/%3E%3C/svg%3E");
  transform: none;
  background-size: 36px;
  background-position: center;
}

.custom-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke='%23000'%3E%3Cpath stroke-width='2' d='M5 12h14'/%3E%3C/svg%3E");
}
.custom-accordion .accordion-button:not(.collapsed), .custom-accordion .accordion-button{
    box-shadow: none;

}
/* Optional styling */
.custom-accordion .accordion-button {
    background: #ffffff;
    font-weight: 600;
    padding: 42px 0px 42px 42px;
    border-top: 2px solid #000000;
    border-bottom: 0px solid #000000;
    color: #2B2B2B;
    font-size: 24px;
}
.custom-accordion .accordion-item:last-child {
    border-bottom: 2px solid #000000;
}
.accordion-item:first-of-type>.accordion-header .accordion-button{
    border-radius: 0;
}
.custom-accordion .accordion-button:not(.collapsed) {
  background: none;
  color: #2B2B2B;
}

.custom-accordion .accordion-item {
  border: none;
  margin-bottom: 0px;
  border-radius: 0;
  overflow: hidden;
}
.custom-accordion .accordion-body {
    text-align: left;
    padding: 0 42px 5px 42px;
}
/*****Other Static Pages****/
.about-banner{
    background: url(../img/about-background-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;

}
.competitions-banner{
    background: url(../img/competitions-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;

}
.team-banner {
    background: url(../img/our-team-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;

}
.list-style-font li{
font-family: Manrope;
font-weight: 400;
font-size: 18px;
line-height: 35px;
letter-spacing: 0.2px;
text-decoration-style: solid;
text-decoration-thickness: 0%;
margin-bottom: 45px;
}
.list-style-font li:last-child{
    margin-bottom: 0px;
}
.text-big-strong{
font-family: Manrope;
font-weight: 800;
font-size: 20px;
line-height: 31px;
letter-spacing: 0.2px;
}
.big-line-height{
    line-height: 35px;
}
.boxes .circle-red.hard-work {
    background-image: url(../img/hardwork-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.passion {
    background-image: url(../img/passion-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.positivity {
    background-image: url(../img/positivity-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-red.family {
    background-image: url(../img/family-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.about-boxes .boxes .text-section p {
    padding: 10px 10px 0 10px;
    margin: 0;
}
.top-border-black{
    border-top:5px solid #2D3748;
}
.boxes .text-section.top-border-black {
    border-top: 5px solid #2D3748 !important;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border: 1px solid #d2d2d2;
    padding: 38px 35px;
}
.boxes .text-section.top-border-red {
    border-top: 5px solid #FE0000 !important;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border: 1px solid #d2d2d2;
    padding: 38px 35px;
}

.map-icon-icon{
     background: url(../img/map-icon-black.svg);
    background-repeat: no-repeat;
    width: 21px;
    height: 31px;
    padding-right: 40px;
}
.text-decoration-none
{
    text-decoration: none;
}
.our-coppetition-list li.check {
    padding-bottom: 5px;
}
li.no-arrow.no-padding {
    padding: 0;
}
.boxes .text-section.padd-lr-no.top-border-black h3,.boxes .text-section.padd-lr-no.top-border-black .p-lr {
    padding-left: 35px;
    padding-right: 35px;
}
.boxes .text-section.padd-lr-no.top-border-black {
    padding-left: 0;
    padding-right: 0;
}
.results-records-list li {
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 15px;
    padding-top: 15px;
}
.results-records-list li:last-child {
    border-bottom: 0px;
}
.results-records-list li p {
    padding: 0 35px !important;
}
.results-records-list li a{
    text-decoration: none;
    color: #2D3748;
}
.results-records-list li:hover a{
    color: #FE0000;
}
.carousel-controls-gallery {
    padding: 25px 0;
    border-bottom: 2px solid #DFDFDF;
}
.left-right-arrows {
    position: relative;
    display: inline-block;
    width: 100px;
}
.left-right-arrows .carousel-control-prev, .left-right-arrows .carousel-control-next {
    min-width: 50px;
    opacity: 1;
}
.left-right-arrows .carousel-control-prev-icon {
    background-image: url(../img/left-arrow-black.svg);
    width: 38px;
    height: 38px;
}

.left-right-arrows .carousel-control-next-icon {
    background-image: url(../img/right-arrow-black.svg);
    width: 38px;
    height: 38px;
}
#competition-carousel .btn-red {
    padding: 19px 35px;
}
#competition-carousel h3{
    font-size: 23px;
}
.contact-us-page-banner{
    background: url(../img/contact-us-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;
}
.contact-us-info .contact-email-icon{
    background: url(../img/contact-email.svg);
    background-repeat: no-repeat;
    width: 99px;
    height: 99px;
    margin-right: 40px;
}
.contact-us-info .contact-phone-icon{
    background: url(../img/contact-phone.svg);
    background-repeat: no-repeat;
    width: 99px;
    height: 99px;
    margin-right: 40px;
}
.contact-us-info .contact-hours-icon{
    background: url(../img/contact-hours.svg);
    background-repeat: no-repeat;
    width: 99px;
    height: 99px;
    margin-right: 40px;
}
.get-certified-page-banner{
    background: url(../img/get-certified-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    min-height: 454px;
    z-index: 9;
}
.red-check{
   background-image: url(../img/red-check.svg);
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    display: inline-block;
    margin-right: 20px;
}
.bg-courses-offered{
    background: url(../img/video-bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
 }
 .video-frame{
    border: 10px solid #FFFFFFCC;
    border-radius:20px;
 }
 .boxes .circle-black {
    background: #2B2B2B;
    width: 99px;
    height: 99px;
    display: block;
    border-radius: 125px;
    margin: 0 auto -49px auto;
    z-index: 99;
    position: relative;
}
.boxes .circle-black.emerg-first {
    background-image: url(../img/emerg-first.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-black.paed-first {
    background-image: url(../img/paed-first.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-black.pool-life {
    background-image: url(../img/pool-life-g.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-black.pool-life-safety {
    background-image: url(../img/pool-life-safety.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.boxes .circle-black.health-safety {
    background-image: url(../img/health-safety.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.bg-courses-offered .boxes .text-section {
    padding: 20px 10px;
}
.who-is-it-for li.check{
    line-height: 45px;
}
/***********/
footer{
  background-color: #FE0000;
  margin-top: -20px;
}
footer a, footer p {
    font-family: Manrope;
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.2px;
    text-decoration: none;
}
footer p{
  line-height: 24px;
}
footer .whatsapp-btn {
    position: absolute;
    right: 14%;
    bottom: 28%;
}
.footer-bottom {
    border-top: 1px solid #fff;
        padding: 38px 0;
}
.custom-dropdown::after {
  border: none;
  content: "";
  width: 10px;
  height: 10px;
  margin-left: 8px;
  display: inline-block;
  background-image: url("../img/dropdown-icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
@media screen and (max-width: 1600px) {
.navbar-nav .nav-link{
  padding: 0 12px !important;
}
.bg-the-team .carousel-control-next {
    right: -10%;
  }
  .our-gallery .carousel-control-next {
    right: -5%;
  }
  .bg-the-team .carousel-control-prev{
    left: -10%;
  }
  .our-gallery .carousel-control-prev {
    left: -5%;
  }
  .container.hero-content{
    max-width: 1280px;
  }
  .carousel-caption.custom-carousel{
    top:8%;
  }

  .hero-content .col-lg-6 {
    width: 60%;
}
#headerCarousel .carousel-indicators {
    bottom: 10px;
}
}

@media screen and (max-width: 1450px) {
  .px-100 {
    padding-left: 20px;
    padding-right: 20px;
}
.hero-content .col-lg-6 {
    width: 80%;
}
 .carousel-caption.custom-carousel{
    top:4%;
  }
}
@media screen and (max-width: 1320px) {
.navbar-nav .nav-link {
    font-size: 14px;
  }
}
@media screen and (max-width: 1285px) {
.navbar-nav .nav-link {
    font-size: 12px;
  }
.header-container .logo{
  max-width: 150px;
}
.navbar-nav .nav-link{
  line-height: 75px;
}
.hero-content .col-lg-6 {
    width: 100%;
    padding: 0 30px;
}
h1{
    font-size: 40px;
    line-height: 50px;
}
h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .medium-text {
    font-size: 18px;
    line-height: 26px;
  }
  .small-heading {
    font-size: 18px;
    line-height: 26px;
  }
  .stats-text {
    font-size: 16px;
    line-height: 26px;
  }
  .step-text {
    font-size: 16px;
    padding: 25px;
}
.contact-section .contact-bkg {
    padding: 50px 35px;
  }
}
@media screen and (max-width: 992px) {
      .navbar-nav .nav-link {
        padding: 0 0px !important;
    }
    .navbar-nav .nav-link {
        line-height: 45px;
        border-bottom: 1px solid #fff;
    }
    ul.navbar-nav {
    padding-top: 25px;
}
.navbar-collapse {
    padding-bottom: 45px;
}
.navbar .dropdown > .dropdown-menu a {
    font-size: 12px !important;
    border-top: 0px solid #fff;
    padding: 6px 15px;
    box-shadow: none !important;
    border-radius: 0 !important;
}

    .navbar .dropdown > .dropdown-menu {
        box-shadow: none !important;
        border: 0;
        border-bottom: 1px solid #fff;
    }
    nav .btn {
    margin-top: 20px;
}
.navbar-toggler .navbar-toggler-icon{
  color: #fff;
  background-image: url("../img/mobile-menu-cross-icon.svg");
}
.navbar-toggler.collapsed .navbar-toggler-icon{
  color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 255' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

button.navbar-toggler, button.navbar-toggler:hover, button.navbar-toggler:focus {
    border: 1px solid #fff;
    box-shadow: none !important;
}

  .col-md-4.swim-squad-box {
    width: 50%;
}
.carousel-caption.custom-carousel{
  top: 7%;
}
#headerCarousel .carousel-indicators {
    bottom: 0;
}
.programs-page-banner, .locations-page-banner, .about-banner{
  min-height: 200px;
    height: auto;
}
.location p{
    min-height: auto;
}

  .footer-bottom {
    padding: 20px 0;
}
.footer-bottom p{
  margin-bottom: 0;
}
.our-coppetition-list li.check {
    padding-bottom: 15px;
}
}
@media (min-width: 992px) {
  .navbar .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}
@media (min-width: 992px) {
    html {
        zoom: 0.8;
    }
}
@media (max-width: 768px) {

}
@media (max-width: 767px) {
  .top-bar {
    font-size: 14px;
    padding: 12px 10px;
  }
    .container, .container-sm {
        max-width: 100%;
    }
    .px-100 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .navbar.px-100{
      padding: 0;
    }

    .small-heading {
        font-size: 16px;
        line-height: 20px;
    }
    h2 {
        font-size: 28px;
        line-height: 28px;
    }
    p,.locations-contactinfo-section .contact-info {
    font-size: 16px;
    line-height: 24px;
  }
  .stats-number {
    font-size: 24px;
    line-height: 34px;
  }
  .stats-text {
        font-size: 14px;
        line-height: 22px;
    }
    .check {
    padding-left: 35px;
    font-size: 16px;
    line-height: 24px;
    background-size: 20px;
}
    .check:last-child {
        padding-bottom: 0;
    }
  .boxes .circle-red{
    width: 65px;
    height: 65px;
    background-size: 50%;
  }
  .play-btn {
    width: 65px;
    height: 55px;
    background-size: 65%;
    background-repeat: no-repeat;
}
.steps-row::before {
    height: 70%;
    width: 2px;
    left: 50%;
}
.step-circle {
    width: 65px;
    height: 65px;
  }
  .step-circle h3{
    line-height: 52px;
  }
.step-item.step1 .step-text {
    position: relative;
        float: left;
        top: -50%;
        width: 42%;
    }
    .step-item.step2 .step-text {
        position: relative;
        float: right;
        width: 42%;
        top: -50%;
    }

.step-item.step3 .step-text {
    float: left;
    width: 42%;
    top: -70%;
    position: relative;
    margin-bottom: -14%;
}
    .step-text {
        font-size: 12px;
        padding: 15px;
        line-height: 20px;
    }
      h3.three-line {
    height: auto;
    overflow: hidden;
}
.boxes .circle-red{
      margin: 0 auto -35px auto;
}
.btn-list {
            min-width: auto;
        display: block !important;
        margin: 0 auto;
        padding-bottom: 20px;
        text-align: center;
}
li.arrow {
    background-position: center bottom;
    padding: 10px 0px 20px 0;
    margin: 0 0 0 0;
}
.btn-list li:last-child {
    padding-top: 10px;
}
.custom-accordion .accordion-button{

    padding: 25px 0px 25px 25px;
}
.custom-accordion .accordion-body {

    padding: 5px 0px 5px 25px;
}
.custom-accordion .accordion-button{
    font-size: 18px;
}
.our-gallery .carousel-control-next, .our-gallery .carousel-control-prev{
    top: -100px;
}
.list-style-font li{
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 30px;
}
.list-style-font li:last-child{
    margin-bottom: 0;
}
.text-big-strong{
    font-size: 16px;
    line-height: 26px;
}
.location h3 {
    min-height: auto;
}
h4{
    font-size: 15px;
}
.contact-us-info .contact-email-icon{
  background-size: contain;
    width: 50px;
    height: 50px;
}
.contact-us-info .contact-phone-icon{
 background-size: contain;
    width: 50px;
    height: 50px;
}
.contact-us-info .contact-hours-icon{

    width: 61px;
    height: 50px;
    background-size: contain;
}
.contact-us-page-banner, .get-certified-page-banner{
    min-height: auto;
}
.who-is-it-for li.check {
    line-height: 24px;
}
.border-line:nth-child(2) {
    border: 0;
}
}
@media (max-width: 580px) {
    .col-md-4.swim-squad-box {
        width: 100%;
        max-width: 375px;
        margin-left: auto;
        margin-right: auto;
    }
    .boxes .box-black, .boxes .box-red{
      padding: 25px 15px;
    }
    ul.list-dotted {
    font-size: 12px;
    line-height: 24px;
    padding: 0;
}
    .btn-red, .btn-white {
    padding: 10px 26px;
    font-size: 12px;
    line-height: 18px;
  }
  .btn.btn-gray-info-arrow{
    font-size:12px;
    line-height: 18px;
  }
  .swim-squad-box .text-section{
    padding: 25px 25px;
  }
  .learn_more a{
    font-size: 13px;
  }
    .swim-squad-box .text-section p{
        margin-bottom: 5px;
    }
      h1 {
        font-size: 32px;
        line-height: 38px;
    }
  h3 {
    font-size: 18px;
    line-height: 22px;
  }
  .signature.text-signature{
font-size: 21px;
line-height: 26px;
}
  h3.price, h3.normal-to-big {
    font-size: 24px;
    line-height: 28px;
}
  .bg-the-team .carousel-control-next, .our-gallery .carousel-control-next {
    right: 35%;
    top: auto;
    bottom: 0;
}
    .bg-the-team .carousel-control-prev, .our-gallery .carousel-control-prev {
        left: 35%;
        bottom: 0%;
        top: auto;
    }
.swim-squad-box .text-section h3 {
    overflow: visible;
    height: auto;
}
    .step-circle {
        width: 45px;
        height: 45px;
    }
    .step-circle h3 {
        line-height: 30px;
        font-size: 14px;
    }
    .step-text {
        font-size: 10px;
        padding: 0 0 0 10px;
        line-height: 14px;
    }
.home-testimonials h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .contact-section .contact-bkg {
        padding: 30px 15px;
    }
  .contact-bkg img{
  max-width: 50%;
}
.pic-icon{
  background-size: 60%;
}
.btn-list-pricing {
    min-height: auto;
}
.about-btn-list li.no-arrow {
    min-width: 150px !important;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: center !important;
}

.about-btn-list{
    padding-bottom: 0;
}
.boxes .text-section.top-border-black, .boxes .text-section.top-border-red{
    padding:25px 25px;
}
.boxes .text-section.top-border-black .btn-red, .boxes .text-section.top-border-red .btn-red, .boxes .text-section.top-border-black .btn-black, .boxes .text-section.top-border-red .btn-black{
  padding: 10px 26px;
        font-size: 12px;
        line-height: 18px;
}
.invitational-btns-list .btn-list{
    padding-bottom: 0;
}
.results-records-list li p {
    padding: 0 15px !important;
}
#competition-carousel h3 {
    font-size: 18px;
    height: auto;
}
#competition-carousel {
    margin-top: 0;
}
.invitational-btns-list li.no-arrow.no-padding{
    padding-bottom: 10px;
    padding-top: 0;
    margin: 0;
}
.bg-the-team .carousel-control-next-icon, .our-gallery .carousel-control-next-icon,.bg-the-team .carousel-control-prev-icon, .our-gallery .carousel-control-prev-icon {
    width: 30px;
    height: 30px;
}
  footer .whatsapp-btn img {
    max-width: 60px;
}
footer .whatsapp-btn {
    position: absolute;
    right: 9%;
    bottom: 15%;
}
.footer-bottom {
    padding: 20px 20px;
    padding-bottom: 5px;
}
.footer-bottom p, .footer-bottom a {
    font-size: 14px;
}

}
